Премини към съдържанието
korduna

Ако си начинаещ в Линукс, задай въпроса си тук

Препоръчан отговор


МАТЕ и Гном 2 също са подходящи за преход от Уиндоус към Линукс.Проблем е ,че Гном 2 към момента я има май само в CENT OS и някой друг техен дериват .Дебиан  старите версии също разполагат с тази графична среда .

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Не е голяма философия и да се опише ръчно. Засичаш UUID на устройството и описваш в etc/fstab под другите дялове

UUID=xxxx-xxxx....xxxx       none           ext4    defaults              0       0

Ако е форматиран в ext4.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 15 часа, Пешеходецът написа:

Значи, ако реша да ползвам "чейндж директори" мога да се движа във всички дялове? sda, sdb и т.н

Да. Стига дяла да е монтиран. Ако не си пипал нищо по конфизите, може да не се монтира директно. В този случай ще трябва от графичния интерфейс да цъкнеш на устройството или да изпълниш mount от терминала.

преди 16 часа, Пешеходецът написа:

А ще го виждам ли в терминала като напиша ls

Да. Обаче е добре да го опишеш в опциите за монтиране, както са те посъветвали. В противен случай ще трябва всеки път, първо да цъкаш от файловия мениджър върху него. Освен това ще се монтира в някоя неудобна локация и много досадно да се дотътриш до нея през терминала. Мисля само Mint авто-монтира в /media, при другите е нещо от рода на /run/media/user-name/media-name.

преди 16 часа, Пешеходецът написа:

И мога ли да го ползвам като диск Д / Дял Хоум?

Можеш да го монтираш, както ти харесва. Не е задължително да е Home, даже е по-удобно да не е. Например, сложи го /media/storage, ако ти харесва.

преди 58 минути, cybercop написа:

Не е голяма философия и да се опише ръчно. Засичаш UUID на устройството и описваш в etc/fstab под другите дялове

Не задължително да се ползва UUID, а може /dev/sd14 или каквото е там. Тези UUID-та повече се ползват от инсталаторите.

Например:
 

# <device>       <dir>                 <type>         <options>              <dump>   <fsck>

/dev/sda14/    /mnt/Storage             ext4     defaults,noatime,user         1        2

 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 5 часа, Melmak ® написа:

Не задължително да се ползва UUID, а може /dev/sd14 или каквото е там.

По-удобно е с uuid, защото при добавяне на дискове и дори флашки, това /dev/sdXX може да се смени и ще стане мазало. Аз лично предпочитам дори маунтване по име на дял - Label, който трябва да се добави, разбира се. Така си запазвам конфигурациите и си улеснявам живота при преинсталации, при които и uuid на дяловете се променя.

Освен това, човекът пита за монтиране на дял от 2-ят диск в папка при стартиране, точно за да не му се налага да го маунтва през файловият менажер всеки път и да го търси с излишни кликания при ползване. Защото файловите менажери на Linux много не признават различни дялове от този, в който е / и системните папки. Всички конфигурации в fstab, които сте показали изобщо не вършат това, само показаното от Melmak ® загатва за някакъв завършен вид. Само, че аз не препоръчвам да се излиза извън домашната папка, защото има голяма вероятност да не се маунтва автоматично след рестарт ако се използва autologin (не се пише парола за keyring поне веднъж) и също така може да иска парола, което е неудобно. Мисля, че съм показал най лесният и изпитан начин, като за начинаещи. Отностно noatime scheduler-ът, аз не бих добавял такова нещо ръчно, ако не съм проверил какво се поддържа от кернелът/системата, защотопак ще стане мазало. Иначе bfq-mq е дори по-добре.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Малко със закъснение, но... БЛАГОДАРЯ :wors::wors: на всички за съдействието!

Пак ще потърся помощ и съвет от вас при необходимост ! :yanim:


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте, разцъквам и се зарибявям на отделен дял с Ubuntu 18.04 LTS. С опита ми от LM успях да се справя на 98%. Това, с което не мога да се справя е да си сложа аплет за натоварването на процесора и температурата му. По случайност инсталирах "Индикатор за зареждане на системата" през Ubuntu Software, появи се горе на панела, но нищо не се чете. Панела е черен, индикатора не се вижда че е инсталиран, едвам го открих. Календара с часовника по средата на панела се виждат отлично, независимо в какъв цвят е. Вие какъв аплет използвате и как се инсталира? Нали LM е на базата на Ubuntu, опитах безуспешно да инсталирам неговите аплети цък и цък . Ако е важно да спомена, имам инсталиран gnome-tweak-tool от борбата с темите. Благодаря.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 2 часа, svetliof написа:

Здравейте, разцъквам и се зарибявям на отделен дял с Ubuntu 18.04 LTS. С опита ми от LM успях да се справя на 98%. Това, с което не мога да се справя е да си сложа аплет за натоварването на процесора и температурата му. По случайност инсталирах "Индикатор за зареждане на системата" през Ubuntu Software, появи се горе на панела, но нищо не се чете. Панела е черен, индикатора не се вижда че е инсталиран, едвам го открих. Календара с часовника по средата на панела се виждат отлично, независимо в какъв цвят е. Вие какъв аплет използвате и как се инсталира? Нали LM е на базата на Ubuntu, опитах безуспешно да инсталирам неговите аплети цък и цък . Ако е важно да спомена, имам инсталиран gnome-tweak-tool от борбата с темите. Благодаря.

Знам за кой аплет говориш и най-вероятно не е оптимизиран за работа в Юнити среда. Или търсиш друг аплет в нета, или в конзолата пишеш sudo apt-get install cinnamon, защото това е единствената среда, която няма проблем да подкара програма или аплет, писан за друга десктоп среда.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 17 часа, rado84 написа:

.....или в конзолата пишеш sudo apt-get install cinnamon, защото това е единствената среда, която няма проблем да подкара програма или аплет, писан за друга десктоп среда.

Голям фен съм на Cinnamon, но ще ми дойде малко в повече и в Ubuntu, защото го имам на 2 партишъна в LM 18.3 и 19. Даже онзи ден инсталирах Debian със Cinnamon, но честно си признавам  не съм дорасъл за него.

преди 12 часа, Pavel! написа:

Това ти трябва, пише че става и за Gnome

https://github.com/fossfreedom/indicator-sysmonitor

 

Благодаря, чудесен е. Сложих го в "автоматично стартираните програми" и тръгна от раз.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Какъв е смисъла да качва канела на Убунту при положение, че си има Минт с канела освен да си направи свое къстъм дистро и да експериментира евентуално, то той същото може на Минта да прави с по-малка вероятност да го счупи, а ако иска да експериментира и да научи още нещо в повече да тества други дистрибуции с различни пакет мениджъри и графични среди току виж е попаднал в свои води.:)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 11 минути, bulljo написа:

...току виж е попаднал в свои води.:)

За Debian се престраших, изгледах клипче как се инсталира. На жива флашка пробвах пакета Infinallity и захапа, но в реална среда бе трагедия. Заглаждането на шрифтовете е много по-различно от LM например и това е, което за съжаление ме отказа на този етап. Затова дяла за експерименти на нови дистрибуции остана за Ubuntu 18.04. Поздрави.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ако ще е .deb да Убунто или производно, Дебиан е по строг по отношение на софтуера, а ние сме Българи и като такива не обичаме някой да ни налага кое и как(он че ми каже ти кога язека съм вие):D, затова много не успяват да се оправят с него, както между другото и със Сузето  което е по строго и от Дебиан. Поздрав.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 3 часа, bulljo написа:

Ако ще е .deb да Убунто или производно, Дебиан е по строг по отношение на софтуера, а ние сме Българи и като такива не обичаме някой да ни налага кое и как(он че ми каже ти кога язека съм вие):D, затова много не успяват да се оправят с него, както между другото и със Сузето  което е по строго и от Дебиан. Поздрав.

Аз зат'ва оте*ах Минт 19 (съответно и Убунту 18). Като ми налагат инсталация на микрокод без възможност за отказване, да го духат! Досущ като принуждаващата политика на Боза 10! А и друго принуждаване има - не можеш да инсталираш Firefox 60+ на Мента 18.3. Ако искаш 60+, трябва задължително 19-ка, иначе духаш. Единственият вариант е да я ползваш portable.

А инсталаторът на СУСЕ-то явно е писан от кръгли идиоти. Инсталаторът на Ментата е на светлинни години по-напред от тоя на СУСЕ-то - лесен и разбираем. А на въпросното СУСЕ му задаваш дял за буутване, защото кретените са решили, че не можеш току-така да си пляснеш гръб-а на същия дял, където е ОС, а оно пак реве, че не му харесва и вика, че нямало дял за буутване. Сега се опитах да инсталирам Leap на виртуалка за пробата. Инсталира се, мисли 5 часа на логото и после не щя да запали. Другата разновидност - Тъмбълуиид или както там се казваше, дето е писана за програмисти, поне се инсталира по-лесно и поне тръгна последния път, макар че и нейният инсталатор не е писан от хора с мозък.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Той cybercop обясни в някоя от темите как да разкараш микрокода, ама ти не иска да пробваш. Лично аз не виждам голяма разлика с него и без.

Правилното изречение е СУСЕ не е писано за идиоти. Инсталатор като всички, ако си дуалбут с уиндолс каде да го сложи освен в mbr нали трябва да замести ундолския бут мениджър.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Радо замисли се ти колко мозък имаш щом още на инсталацията имаш проблеми. Явно ти е трудно и Google да ползваш http://ubuntulinux.ru/soft/internet/kak-ustanovit-samuyu-svezhuyu-versiyu-firefox-v-ubuntu-i-linux-mint/ и виж коя е версията https://www.ubuntuupdates.org/ppa/mozilla_team_firefox_next

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 1 час, bulljo написа:

трябва да замести ундолския бут мениджър.

Трябва ли да замести виндолзкия бут мениджър? Мисля си, че по-скоро зависи от апаратната част - ако е разположен на диск, различен от този, на който е виндолзкия бут дял, никак не е задължително.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 1 час, bulljo написа:

Инсталатор като всички, ако си дуалбут с уиндолс каде да го сложи освен в mbr нали трябва да замести ундолския бут мениджър.

 

преди 21 минути, DarkEdge написа:

Трябва ли да замести виндолзкия бут мениджър? Мисля си, че по-скоро зависи от апаратната част - ако е разположен на диск, различен от този, на който е виндолзкия бут дял, никак не е задължително.

Зависи от много неща. Най-общо НЕ трябва и даже не е желателно. Но при определени обстоятелства е по-лесно, а и за удобствата на инсталацията, също.

Зависи, най-вече от UEFI конфигурацията и дяловете на диска /дисковете/.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
публикувано (редактирано)

Ако двете ОС, заедно с мениджърите им за зареждане, са на различни дискове, изобщо не ги бърка стилът на другата ОС дали е MBR или UEFI.

Може да има два диска с два стила в една машина и от BIOS да се избира от къде да се стартира машината. И от съответния мениджър за зареждане да се избира коя ОС да се стартира.

Важно е дялът, от който се зарежда, да е FAT32.

Редактирано от DarkEdge (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Така де той не търси решение и не споделя точно ситуацията просто си говори, ние от къде да знаем с два диска или два дяла е, като е един диска нямаш алтернатива или е MBR или UEFI и решенията са различни и не са много , при два и повече дискове е съвсем различно. Не мога да споря щото съм лаик и не ги разбирам нещата така както вие.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 18 часа, rado84 написа:

А и друго принуждаване има - не можеш да инсталираш Firefox 60+ на Мента 18.3. Ако искаш 60+, трябва задължително 19-ка, иначе духаш.

При мен под LM 18.3 е 61.0.1 (64-битово издание) със стандартни ъпдейти цък  (софтуерните източници са си първоначалните, т.е. няма българско огледало).

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 1 час, svetliof написа:

При мен под LM 18.3 е 61.0.1 (64-битово издание) със стандартни ъпдейти цък  (софтуерните източници са си първоначалните, т.е. няма българско огледало).

Аз трябваше да добавя нови източници и пак не щя. Вика, че зависимостите не били изпълними и дори и след като инсталирах всеки един пакет, за който рева, пак не щя да се инсталира. Понеже в софтуерния мениджър имало по-стара версия, не ми дава да инсталирам новата. Абе... тъпотия. Откакто Каноникал станаха Микроникал, даже и Ментата вече не е същата. Ще чакам 20-ката и ще видим там каква ще я свършат. Ако и тогава не се откажат от политиката на принуждаване (микрокода), за мен Ментата ще престане да съществува.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

На Радо глупостите край нямат...

Screenshot_from_2018-07-17_21-09-45.png

На един лаптоп имам и 17.3, да ти покажа ли и там последния FF? При това без да правя нищо, само нормалните ъпдейти са инсталирани, без странични PPA.

Screenshot_from_2018-07-17_21-13-59.png

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 29 минути, rado84 написа:

Понеже в софтуерния мениджър имало по-стара версия, не ми дава да инсталирам новата. Абе... тъпотия.

Това не се ли заобикаля, като цъкнеш горе "хикса" ако не се лъжа? Така след съобщението инсталацията продължава от по-новия пакет. Поздрави.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Това не ми е хрумвало да го пробвам.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Можете ли да ми кажете защо след надграждане до Lubuntu 18.04 ми изчезна допълнителния драйвер за видеокартата (NVIDIA Corporation C51 [GeForce 6150 LE]) и сега пише "В момента няма допълнителни драйвери"?

Както и защо не мога да променям нищо в "Програми и актуализации"? Не мога да сменям настройки, не мога да слагам и махам тикчета и т.н. Преди надграждането нямах проблеми

 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 1 час, tremal написа:

Както и защо не мога да променям нищо в "Програми и актуализации"? Не мога да сменям настройки, не мога да слагам и махам тикчета и т.н. Преди надграждането нямах проблеми

 

Може би, защото вече няма gksu, а, стартера сигурно е със старите настройки. 

Опитай да го стартираш от терминала със :

sudo software-properties-gtk

Ако стане, трябва да редактираш стартера на приложението. 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Добави ново...

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите Условия за ползване